/*
	Theme Name: Hello Child
    Template: hello-elementor
*/

/* =====================================================
   Разное
   ===================================================== */
/*Button elementor v1*/
.button-pr .elementor-button-icon i,
.button-pr .elementor-button-icon svg{
    font-size: 10px;
	transition:transform 0.5s ease;
}
/*Шрифт*/

/* Поворот стрелки v1 */
.button-pr:hover .elementor-button-icon i,
.button-pr:hover .elementor-button-icon svg{
	transform:rotate(45deg);
}

.button-pr .elementor-button-content-wrapper {
    justify-content: space-between;
}
/*Button elementor v2*/
.button-pr-nohover .elementor-button-content-wrapper {
    justify-content: space-between;
}
.button-pr-nohover .elementor-button-icon i,
.button-pr-nohover .elementor-button-icon svg{
    font-size: 10px;
	transition:transform 0.5s ease;
}
/*Button circle*/
.button-circle{
width:130px;
height:130px;
border:1px solid #fff;
border-radius:50%;
display:flex;
align-items:center !important;
justify-content:center !important;
text-align:left;
color:#fff;
padding:0;
position:relative;
}

.button-circle .elementor-button-content-wrapper{
display:flex;
flex-direction:column !important;
align-items:flex-start;
gap:8px;
width:96px;
}

.button-circle .elementor-button-text{
width:96px;
line-height:1.2;
text-align: left;
}

.button-circle .elementor-button-icon{
width:9px;
height:9px;
display:flex;
align-items:center;
justify-content:center;
}

.button-circle:before{
content:"";
position:absolute;
inset:0;
border-radius:50%;
z-index: -1;
}
.button-circle .elementor-button-icon svg{
transition:transform 0.5s ease;
}

.button-circle:hover .elementor-button-icon svg{
transform:rotate(45deg);
}
/*Счетчик виджет*/
@media (max-width: 768px) {.counter-text .elementor-counter-title {
    text-align: center !important;
}}

/*Hero banner*/
.top-section-lg{
    height: 100vh !important;
    max-height: 100vh;
    min-height: 100vh !important;
}
/*Кнопка с якорем*/
.button-headerbanner .elementor-button .elementor-button-icon{
transition:transform .4s ease;
}

.button-headerbanner .elementor-button:hover .elementor-button-icon{
transform:translateY(3px);
}
/*Текст*/
.elementor .text-14-200 a {
    font-weight: 300;
}
.elementor-inline-editing {
    min-height: 0px !important;
}
/*Button-v1*/
.button-v1::after {
content: "\e903";
font-family: 'icomoon';
font-size: 10px;
display: inline-block;
line-height: 1;
transition: transform 0.5s ease;
}

.button-v1:hover::after {
transform: rotate(45deg);
}
/*Button-v4*/
.button-v4::after {
content: "\e903";
font-family: 'icomoon';
font-size: 10px;
display: inline-block;
line-height: 1;
transition: transform 0.5s ease;
}

.button-v4:hover::after {
transform: rotate(45deg);
}

/*Текст*/
p {
    margin-block-end: .7rem;
    margin-block-start: 0;
}
/*ssylka*/
.ssylka a {
text-decoration: underline !important;
  text-underline-offset: 3px !important;
  text-decoration-thickness: 1px !important;
}

/*Contecnt Accordion*/
.spec-row{
display:flex;
gap:40px;
padding:16px 0;
border-bottom:1px solid #ddd;
}

.spec-row:last-child{
border-bottom:none;
}

.spec-title{
width:30%;
font-weight:500;
text-transform:uppercase;
}

.spec-desc{
width:70%;
color:#444;
}
@media (max-width: 768px) {
.spec-row{
display:flex;
gap:8px;
padding:16px 0;
border-bottom:1px solid #ddd;
flex-direction: column;
}

.spec-title {
    width: 100%;
    font-weight: 500;
    text-transform: uppercase;
}

.spec-desc {
    width: 100%;
    color: #444;
}

}

/*Hero контейнер*/
.hero-block {
	height: 100dvh !important;
    min-height: 100dvh !important;
    max-height: 100dvh !important;
}
/*Изображение справа*/
.lizingImageFull {
    margin-left: calc((100% - 920px) / 2)!important;
    width: 100vw!important;
}